» Ubuntu » Pakketten

Error

two or more packages specified (libsmokekde4-dbg quantal)